<?xml version="1.0" encoding="utf-8"?>
<auta>
    <auto>
        <id>1</id>
        <znacka>Nissan</znacka>
        <model>Juke</model>
    </auto>
    <auto>
        <id>2</id>
        <znacka>Suzuki</znacka>
        <model>sx4</model>
    </auto>
    <auto>
        <id>3</id>
        <znacka>Suzuki</znacka>
        <model>Vitara</model>
    </auto>
    <auto>
        <id>4</id>
        <znacka>Honda</znacka>
        <model>CR-V</model>
    </auto>
    <auto>
        <id>5</id>
        <znacka>Honda</znacka>
        <model>HR-V</model>
    </auto>
</auta>
